This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 567302 - Illegal GPL/Vera license mixing
Illegal GPL/Vera license mixing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: paktype-naqsh-fonts (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2010-02-22 10:44 EST by Nicolas Mailhot
Modified: 2010-03-22 03:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-22 03:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2010-02-22 10:44:19 EST
This font claims to be under the GPL, and incorporate Vera/Dejavu elements

Unfortunately the Vera License is not GPL-compatible. DejaVu additions are mostly in the public domain but separating them from the Vera core is not obvious and anyway what third-party fonts are interested in is usually the basic latin Vera core.

Therefore, unless upstream agrees to relicense the whole font under the Vera License, (assuming all the other parts in the font can be relicensed by upstream and are not derived from third-party GPL fonts) or drops Vera components from the font, we can not ship the result
Comment 1 Pravin Satpute 2010-03-04 03:40:44 EST
fixed in paktype-naqsh-fonts-3.0-2

thanks for notifying bug
Comment 2 Pravin Satpute 2010-03-22 03:32:37 EDT
please reopen if any problem

Note You need to log in before you can comment on or make changes to this bug.